@charset "utf-8";

/*========================================================================
// base
//======================================================================*/

body {
	position: relative;
	min-width: 970px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 160%;
	color: #333;
	background-color: #fff;
}
@media screen and (max-width: 767px) {
	body {
		min-width: inherit;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
		font-size: 14px;
	}
}

body * {
	box-sizing: border-box;
}

a {
	color: #666;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

sup {
	font-size: 0.8em;
	vertical-align: top;
}

sub {
	font-size: 0.8em;
	vertical-align: bottom;
}


/*========================================================================
// header
//======================================================================*/

#header {
	position: relative;
	width: 100%;
	z-index: 100;
	background-color: #fff;
}
@media screen and (max-width: 767px) {
	#header {
		position: absolute;
		top: 0;
		left: 0;
		width: calc(100% - 46px);
		height: 55px;
		border-bottom: solid 2px var(--layout-color-pink);
		z-index: 1000;
	}
}

#header #headerInner {
	position: relative;
	margin: 0 auto;
	width: 940px;
	height: 90px;
}
@media screen and (max-width: 767px) {
	#header #headerInner {
		width: 100%;
		height: 55px;
	}
}

#header #headerInner #siteTitle {
	position: absolute;
	top: 0;
	left: 0;
}
#header #headerInner #siteTitle .logo {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 105px;
}
#header #headerInner #siteTitle .logo img {
	display: block;
	width: 100%;
	height: auto;
}
#header #headerInner #siteTitle .title {
	position: absolute;
	display: block;
	top: 0;
	left: 120px;
}
#header #headerInner #siteTitle .title img {
	display: block;
	width: auto;
	height: auto;
	max-height: 84px;
}
@media screen and (max-width: 767px) {
	#header #headerInner #siteTitle {
		position: static;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 0;
		margin: 0;
		padding: 0 0 0 10px;
		width: 100%;
		height: 53px;
	}
	#header #headerInner #siteTitle .logo {
		position: static;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 0;
		width: 65px;
	}
	#header #headerInner #siteTitle .title {
		position: static;
		left: 0;
		flex-grow: 1;
		max-width: calc(100% - 65px);
	}
	#header #headerInner #siteTitle .title img {
		max-width: 100%;
		max-height: 53px;
	}
}

#header #headerInner #shareBtnList {
	position: absolute;
	top: 13px;
	right: 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 10px;
}
#header #headerInner #shareBtnList li a img {
	display: block;
	width: 20px;
	height: auto;
	transition: opacity 0.3s ease;
}
#header #headerInner #shareBtnList li a:hover img {
	opacity: 0.8;
}
@media screen and (max-width: 767px) {
	#header #headerInner #shareBtnList {
		display: none;
	}
}

#header #headerInner #countdown {
	position: absolute;
	top: 46px;
	right: 0;
	width: 232px;
	text-align: right;
	color: #333;
}
#header #headerInner #countdown span {
	display: inline-block;
}
#header #headerInner #countdown span.textStart {
	margin-right: 4px;
}
#header #headerInner #countdown span.textEnd {
	margin-left: 2px;
}
#header #headerInner #countdown span.count {
	margin-right: 2px;
	width: 21px;
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	background-color: var(--layout-color-pink);
	border-radius: 4px;
}
#header #headerInner #countdown span.nowDate{
	width: 120px;
	font-size: 15px;
	font-weight:bold;
	line-height: 26px;
	color: #fff;
	text-align: center;
	background-color: var(--layout-color-pink);
	border-radius: 4px;
}
@media screen and (max-width: 767px) {
	#header #headerInner #countdown {
		display: none;
	}
}

.gNaviFixedHeader {
	height: 120px !important;
}



/*========================================================================
// gNavi
//======================================================================*/

#gNaviAreaWrap {
	position: relative;
	width: 100%;
	height: 41px;
	z-index: 9999;
	background-color: #f6f6f6;
}
@media screen and (max-width: 767px) {
	#gNaviAreaWrap {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 55px;
		border-bottom: solid 2px var(--layout-color-pink);
		z-index: 900;
	}
}

#gNaviOpen {
	display: none;
}
@media screen and (max-width: 767px) {
	#gNaviOpen {
		display: block;
		position: absolute;
		top:0;
		right:0;
		width: 46px;
		height: 53px;
		z-index: 1110;
	}
	#gNaviOpen a {
		display: block;
		width: 45px;
		height: 53px;
		background-image: url(/common/images/cmn_navi_open.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 20px auto;
		background-color: #fff;
		border-left: solid 1px #ccc;

		overflow: hidden;
		height: 0;
		padding-top: 53px;
	}
	#gNaviOpen a.naviClose {
		background-image: url(/common/images/cmn_navi_close.png);
		background-color: #fff;
	}
}

#gNaviArea {
	position: relative;
	width: 100%;
	height: 41px;
	border-top: solid 2px var(--layout-color-pink);
}
@media screen and (max-width: 767px) {
	#gNaviArea {
		display: none;
		position: absolute;
		top: 55px;
		left: 0;
		margin: 0;
		padding: 0;
		width: 100%;
		height: auto;
		background-image: none;
		background-color: #fff;
		border: none;
	}
}

.gNaviFixed {
	position: fixed !important;
	top: 0 !important;
}

@media screen and (max-width: 767px) {
	#gNaviAreaInner {
		margin: 0;
		padding: 0;
		background-color: #fff;
	}
}

#gNaviArea #gNavi {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 auto;
	width: 940px;
}
@media screen and (max-width: 767px) {
	#gNaviArea #gNavi {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
		height: auto;
		background-image: none;
	}
}

#gNaviArea #gNavi > li {
	width: calc(100% / 7);
	height: 40px;
	color: #333;
	text-align: center;
}
@media screen and (max-width: 767px) {
	#gNaviArea #gNavi > li {
		position: static;
		width: 100% !important;
		height: auto;
		text-align: left;
		background-image: none;
		border-bottom: solid 1px #999;
	}
}

#gNaviArea #gNavi > li > a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0;
	width: 100%;
	height: 40px;
	font-size: 17px;
	color: #333;
	text-decoration: none;
	transition: background-color 0.3s ease, color 0.3s ease;
}
@media all and (min-width: 768px) {
	#gNaviArea #gNavi > li > a .icon {
		display: none;
	}
	#gNaviArea #gNavi > li > a:hover {
		color: #fff;
		background-color: var(--text-color-pink);
		text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	#gNaviArea #gNavi > li > a {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		gap: 5px;
		margin: 0;
		padding: 12px 10px 10px 20px;
		height: auto;
		font-size: 14px;
		line-height: 1.4;
		color: #333;
		text-decoration: none;
	}
	#gNaviArea #gNavi > li > a .icon {
		position: relative;
		top: -1px;
		display: block;
		width: 12px;
		height: 12px;
		fill: #333;
	}
	#gNaviArea #gNavi > li > a:hover {
		background-color: #ccc;
		color: #fff;
		text-decoration: none;
	}
}

#gNaviArea #gNavi > li > .megaNaviCtl {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0;
	width: 100%;
	height: 40px;
	font-size: 17px;
	color: #333;
	text-decoration: none;
	transition: background-color 0.3s ease, color 0.3s ease;
	cursor: pointer;
}
@media all and (min-width: 768px) {
	#gNaviArea #gNavi > li > .megaNaviCtl:hover {
		color: #fff;
		background-color: var(--text-color-pink);
		text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	#gNaviArea #gNavi > li > .megaNaviCtl {
		display: block;
		margin: 0;
		padding: 12px 10px 10px 20px;
		height: auto;
		font-size: 14px;
		color: #333;
		line-height: 140%;
		text-decoration: none;
		cursor: default;
	}
	#gNaviArea #gNavi > li > .megaNaviCtl:hover {
		background-color: #fff;
		color: #333;
		text-decoration: none;
	}
}

#gNaviArea #gNavi > li > .disabled {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0;
	width: 100%;
	height: 40px;
	font-size: 17px;
	color: #ccc;
}
@media screen and (max-width: 767px) {
	#gNaviArea #gNavi > li > .disabled {
		display: block;
		margin: 0;
		padding: 12px 10px 10px 20px;
		height: auto;
		font-size: 14px;
		color: #ccc;
		line-height: 140%;
		text-decoration: none;
		cursor: default;
	}
}

#gNaviArea #gNavi > li.text2line a {
	line-height: 1.1em;
}
#gNaviArea #gNavi > li.text2line a span {
	display: block;
	font-size: 11px;
}
@media screen and (max-width: 767px) {
	#gNaviArea #gNavi > li.text2line a {
		line-height:140%;
	}
	#gNaviArea #gNavi > li.text2line a span {
		display:inline;
		font-size: 15px;
	}
}

.megaNaviOpen {
	color: #fff !important;
	background-color: var(--text-color-pink) !important;
}
.megaNavi {
	position: absolute;
	display: none;
	top: 39px;
	left: 0;
	width: 100%;
	background-color: #fff;
	border-bottom: solid 1px var(--layout-color-pink);
}
@media screen and (max-width: 767px) {
	.megaNavi {
		position: static;
		display: block;
		width: 100%;
	}
}

.megaNaviArea {
	margin: 0 auto;
	padding: 30px 15px;
	width: 940px;
	text-align: left;
}
@media screen and (max-width: 767px) {
	.megaNaviArea {
		padding: 0;
		width: 100%;
		text-align: left;
		background-color: inherit;
		border-bottom: none;
	}
}

.mNaviList {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 20px;
}
.mNaviList > li {
	margin: 0;
	width: calc(33.33333% - (40px / 3));
	color: #333;
}
@media screen and (max-width: 767px) {
	.mNaviList {
		flex-direction: column;
		gap: 0;
	}
	.mNaviList > li {
		width: 100%;
		min-height: inherit;
		color: inherit;
		border-top: solid 1px #eee;
	}
}

.mNaviList > li > .mNaviThumb {
	float: left;
	margin-right: 10px;
	width: 70px;
	height: 70px;
}
@media screen and (max-width: 767px) {
	.mNaviList > li > .mNaviThumb {
		display: none;
	}
}

.mNaviList > li > .mNaviBox {
	float: left;
	width: 205px;
}
@media screen and (max-width: 767px) {
	.mNaviList > li > .mNaviBox {
		float: none;
		width: 100%;
	}
}

.mNaviList > li .mNaviTitle {
	margin-bottom: 8px;
	padding-bottom: 6px;
	border-bottom: dotted 1px #bbb;
}
.mNaviList > li .mNaviTitle > a {
	color: var(--text-color-pink);
	line-height: 120%;
	text-decoration: none;
}
@media all and (min-width: 768px) {
	.mNaviList > li .mNaviTitle > a .icon {
		display: none;
	}
	.mNaviList > li .mNaviTitle > a:hover {
		text-decoration: underline;
	}
}
@media screen and (max-width: 767px) {
	.mNaviList > li .mNaviTitle {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.mNaviList > li .mNaviTitle > a {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		gap: 5px;
		padding: 12px 10px 10px 40px;
		color: #333;
		font-size: 12px;
		line-height: 140%;
		text-decoration: none;
	}
	.mNaviList > li .mNaviTitle > a .icon {
		position: relative;
		top: -1px;
		display: block;
		width: 10px;
		height: 10px;
		fill: #333;
	}
	.mNaviList > li .mNaviTitle > a:hover {
		background-color: #ccc;
		color: #fff;
		text-decoration: none;
	}
}

.mNaviList > li .mNaviSummary {
	font-size: 12px;
	line-height: 140%;
}
@media screen and (max-width: 767px) {
	.mNaviList > li .mNaviSummary {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.mNaviList > li .listA01 {
		display: none;
	}
}

#smpShareBtnList {
	display: none;
}
@media screen and (max-width: 767px) {
	#smpShareBtnList {
		display: flex !important;
		justify-content: center;
		align-items: center;
		gap: 40px;
		padding: 15px 15px;
		background-color: #fff;
		border-bottom: solid 1px #999;
	}
	#smpShareBtnList li {
		width: auto;
	}
	#smpShareBtnList li a img {
		display: block;
		width: 25px;
		height: auto;
	}
}

.gNaviClose {
	display: none;
}
@media screen and (max-width: 767px) {
	.gNaviClose {
		display: block;
		background-color: #f6f6f6;
		border-bottom: solid 1px #999;
	}
	.gNaviClose a {
		display: block;
		background-image: url(/common/images/cmn_navi_close.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 20px auto;

		overflow: hidden;
		height: 0;
		padding-top: 40px;
	}
}



/*========================================================================
// contents
//======================================================================*/

#contents {
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 100;
}
@media screen and (max-width: 767px) {
	#contents {
		margin: 0;
		padding: 55px 0 0;
		width: 100%;
	}
}



/*========================================================================
// breadcrumb
//======================================================================*/

.breadcrumb {
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: flex-start;
	padding: 10px 0;
	gap: 10px 15px;
}
@media screen and (max-width: 767px) {
	.breadcrumb {
		display: none;
	}
}

.breadcrumb > li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
}
.breadcrumb > li:not(:last-child)::after {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	transform: rotate(45deg);
}
.breadcrumb > li a {
	color: #333;
	text-decoration: none;
	transition: color 0.3s ease;
}
.breadcrumb > li a:hover {
	color: var(--text-color-pink);
	text-decoration: none;
}



/*========================================================================
// page-top
//======================================================================*/

.page-top {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	margin: 25px auto 0;
	width: 940px;
}
@media screen and (max-width: 767px) {
	.page-top {
		padding: 0 15px;
		width: 100%;
	}
}

.page-top a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 5px;
	font-size: 13px;
	line-height: 1.4;
	color: #333;
	text-decoration: none;
	transition: color 0.3s ease;
}
.page-top a .icon {
	display: block;
	width: 12px;
	height: 12px;
	fill: #333;
	transform: rotate(-90deg);
	transition: fill 0.3s ease;
}
.page-top a:hover {
	color: var(--text-color-pink);
}
.page-top a:hover .icon {
	fill: var(--text-color-pink);
}



/*========================================================================
// contents-footer
//======================================================================*/

.contents-footer {
	margin: 40px 0 0;
	padding: 40px 0;
	width: 100%;
	background-color: #f6f6f6;
}
@media screen and (max-width: 767px) {
	.contents-footer {
		margin: 20px 0 0;
		padding: 0;
	}
}

.contents-footerInner {
	margin: 0 auto;
	width: 940px;
}
@media screen and (max-width: 767px) {
	.contents-footerInner {
		width: 100%;
	}
}

.fSitemapList {
	--gap-column: 20px;
	--column-size: 4;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 30px 20px;
}
@media screen and (max-width: 767px) {
	.fSitemapList {
		flex-direction: column;
		gap: 0;
	}
}

.fSitemapList > li {
	margin: 0;
	padding: 0;
	width: calc((100% / var(--column-size)) - (var(--gap-column) * (var(--column-size) - 1) / var(--column-size)));
}
@media screen and (max-width: 767px) {
	.fSitemapList > li {
		width: 100%;
	}
	.fSitemapList > li:not(:last-child) {
		border-bottom: solid 1px #666;
	}
}

.fSitemapList > li > a {
	display: block;
	padding: 10px 15px;
	font-size: 12px;
	line-height: 1.4;
	color: #fff;
	text-decoration: none;
	background-color: #000;
	border-radius: 4px;
	transition: background-color 0.3s ease;
}
@media screen and (max-width: 767px) {
	.fSitemapList > li > a {
		position: relative;
		padding: 20px 15px;
		font-size: 14px;
		border-radius: 0;
	}
}

.fSitemapList > li > a .icon {
	display: inline-block;
	margin-left: 5px;
	width: 10px;
	height: 10px;
	fill: #fff;
}
@media all and (min-width: 768px) {
	.fSitemapList > li > a:hover {
		background-color: var(--text-color-pink);
	}
}
@media screen and (max-width: 767px) {
	.fSitemapList > li > a .icon {
		position: absolute;
		top: calc(50% - 6px);
		right: 15px;
		width: 12px;
		height: 12px;
		transform: rotate(90deg);
		transition: transform 0.3s ease;
	}
	.fSitemapList > li > a.fNaviClose .icon {
		transform: rotate(-90deg);
	}
}

.fSitemapList > li > span.smTitle {
	display: block;
	padding: 10px 15px;
	font-size: 12px;
	line-height: 1.4;
	color: #fff;
	background-color: #000;
	border-radius: 4px;
}
@media screen and (max-width: 767px) {
	.fSitemapList > li > span.smTitle {
		position: relative;
		padding: 20px 15px;
		font-size: 14px;
		border-radius: 0;
	}
}

.fSitemapList > li > span.smTitle .icon {
	display: none;
	margin-left: 5px;
	width: 10px;
	height: 10px;
	fill: #fff;
}
@media screen and (max-width: 767px) {
	.fSitemapList > li > span.smTitle .icon {
		position: absolute;
		top: calc(50% - 6px);
		right: 15px;
		display: block;
		width: 12px;
		height: 12px;
		transform: rotate(90deg);
		transition: transform 0.3s ease;
	}
	.fSitemapList > li > span.fNaviClose .icon {
		transform: rotate(-90deg);
	}
}

.fSitemapDetailList {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 5px;
	padding: 10px 0 0;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.fSitemapDetailList {
		display: none;
		padding: 0;
	}
}

.fSitemapDetailList > li {
	width: 100%;
}
@media screen and (max-width: 767px) {
	.fSitemapDetailList > li:not(:last-child) {
		border-bottom: solid 1px #ccc;
	}
}

.fSitemapDetailList > li > a {
	display: inline-block;
	padding: 0 15px;
	font-size: 12px;
	line-height: 1.4;
	color: #333;
	text-decoration: none;
	transition: color 0.3s ease;
}
@media screen and (max-width: 767px) {
	.fSitemapDetailList > li > a {
		display: block;
		padding: 15px 15px;
		font-size: 14px;
	}
}

.fSitemapDetailList > li > a .icon {
	display: inline-block;
	margin-left: 5px;
	width: 10px;
	height: 10px;
	fill: #333;
	transition: fill 0.3s ease;
}
.fSitemapDetailList > li > a:hover {
	color: var(--text-color-pink);
}
.fSitemapDetailList > li > a:hover .icon {
	fill: var(--text-color-pink);
}



/*========================================================================
// footerBnrList
//======================================================================*/

#footerBnrList {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	margin: 40px auto 0;
	width: 940px;
}
@media screen and (max-width: 767px) {
	#footerBnrList {
		gap: 10px;
		margin: 40px auto 0;
		padding: 0 15px;
		width: 100%;
	}
}

#footerBnrList > li {
	width: calc(33.33333% - (40px / 3));
}
#footerBnrList > li a {
	display: block;
}
#footerBnrList > li a:hover {
	opacity: 0.9;
}
#footerBnrList > li a img {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 767px) {
	#footerBnrList > li {
		width: calc(50% - (20px / 2));
	}
}



/*========================================================================
// footer
//======================================================================*/

#footer {
	position: relative;
	width: 100%;
	color: #000;
	background-color: #fff;
	z-index: 100;
}

#footerInner {
	position: relative;
}
.footerBox01 {
	margin: 0 auto;
	padding: 40px 0 15px;
	width: 940px;
}
@media screen and (max-width: 767px) {
	#footer .footerBox01 {
		width: 100%;
	}
}

#footerInner #autographList {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 60px;
	margin: 0;
	padding: 0;
	width: 100%;
}
#footerInner #autographList > li {
	width: 180px;
}
#footerInner #autographList > li a {
	display: block;
}
#footerInner #autographList > li img {
	display: block;
	width: 100%;
	height: auto;
	border: solid 1px #ddd;
}

@media screen and (max-width: 767px) {
	#footerInner #autographList {
		gap: 10px;
	}
	#footerInner #autographList > li {
		width: 120px;
	}
}

#footerInner #copyright {
	margin: 20px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
}

.footerBox02 {
	padding: 15px 0;
	border-top: solid 1px #eee;
}

.footerLinkList {
	display: flex;
	justify-content: center;
	align-items: center;
}
.footerLinkList > li {
	font-size: 12px;
	line-height: 1.4;
}
.footerLinkList > li ~ li {
	margin-left: 30px;
}
.footerLinkList > li a {
	display: block;
	color: #000;
	text-decoration: none;
}
.footerLinkList > li a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.footerLinkList {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}
	.footerLinkList > li {
		padding: 0;
	}
	.footerLinkList > li ~ li {
		margin: 10px 0 0 0;
	}
}



/*========================================================================
// page title
//======================================================================*/

.page-title {
	position: relative;
	margin: 60px 0;
	padding: 0 0 30px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 2px;
	color: #000;
	text-align: center;
}
.page-title::after {
	--border-width: 80px;
	content: '';
	position: absolute;
	left: calc(50% - (var(--border-width) / 2));
	bottom: 0;
	display: block;
	width: var(--border-width);
	height: 3px;
	background-color: var(--layout-color-pink);
}
@media screen and (max-width: 767px) {
	.page-title {
		margin: 30px 0;
		padding: 0 15px 15px;
		font-size: 24px;
		letter-spacing: 1px;
	}
	.page-title::after {
		--border-width: 40px;
		height: 2px;
	}
}



/*========================================================================
// page article
//======================================================================*/

.page-article {
	margin: 60px 0;
	line-height: 1.8;
}
@media screen and (max-width: 767px) {
	.page-article {
		margin: 30px 0;
	}
}

.page-article p ~ p {
	margin: 20px 0 0;
}



/*========================================================================
// section
//======================================================================*/

#contents .section-normal {
	margin: 0;
}
#contents .section-normal ~ .section-normal {
	margin: 40px 0 0;
}
@media screen and (max-width: 767px) {
	#contents .section-normal ~ .section-normal {
		margin: 30px 0 0;
	}
}
#contents .section-normal.margin-large {
	margin-top: 60px;
}
@media screen and (max-width: 767px) {
	#contents .section-normal.margin-large {
		margin-top: 30px;
	}
}

#contents .section-normal .section-inner {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 940px;
}
@media screen and (max-width: 767px) {
	#contents .section-normal .section-inner {
		padding: 0 15px;
		width: 100%;
	}
}



/*========================================================================
// gird
//======================================================================*/

#contents .grid-normal {
	--gap-normal: 30px;
	--gap-small: 16px;

    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0;
    padding: 0;
    gap: var(--gap-normal);
}
#contents .grid-normal.gap-small {
	gap: var(--gap-small);
}
#contents .grid-normal.dir-column {
    flex-direction: column;
}
#contents .grid-normal.col-jc-center {
    justify-content: center;
}
#contents .grid-normal.col-ai-center {
    align-items: center;
}
#contents .grid-normal.add-margin-top {
    margin-top: 30px;
}
#contents .grid-normal.add-margin-bottom {
    margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
    #contents .grid-normal {
        flex-direction: column;
        gap: var(--gap-normal) 4%;
    }
	#contents .grid-normal.gap-small {
        flex-direction: column;
        gap: var(--gap-small) 4%;
	}
    #contents .grid-normal.gap-mobile-small {
        gap: var(--gap-small) 4%;
    }
    #contents .grid-normal.dir-mobile-column-reverse {
        flex-direction: column-reverse;
    }
    #contents .grid-normal.dir-mobile-row {
        flex-direction: row !important;
    }
    #contents .grid-normal.col-jc-mobile-center {
        justify-content: center;
    }
    #contents .grid-normal.col-ai-mobile-start {
        align-items: flex-start;
    }
	#contents .grid-normal.add-margin-top {
		margin-top: 20px;
	}
	#contents .grid-normal.add-margin-bottom {
		margin-bottom: 20px;
	}
}

.grid-item {
    --col_1-12: calc((100% / 12) - (var(--gap-normal) * 11 / 12));
    --col_1-4: calc(var(--col_1-12) * 3 + (var(--gap-normal) * 2));
    --col_1-3: calc(var(--col_1-12) * 4 + (var(--gap-normal) * 3));
    --col_1-2: calc(var(--col_1-12) * 6 + (var(--gap-normal) * 5));

    --col_small_1-12: calc((100% / 12) - (var(--gap-small) * 11 / 12));
    --col_small_1-4: calc(var(--col_small_1-12) * 3 + (var(--gap-small) * 2));
    --col_small_1-3: calc(var(--col_small_1-12) * 4 + (var(--gap-small) * 3));
    --col_small_1-2: calc(var(--col_small_1-12) * 6 + (var(--gap-small) * 5));

    display: block;
    float: none !important;
    margin: 0 !important;
    padding: 0;
    width: 100%;
}
@media all and (min-width: 768px) {
    .grid-item.col_1-2 {
        width: var(--col_1-2);
    }
    .grid-item.col_1-3 {
        width: var(--col_1-3);
    }
    .grid-item.col_2-3 {
        width: calc(var(--col_1-3) * 2 + var(--gap-normal));
    }
    .grid-item.col_1-4 {
        width: var(--col_1-4);
    }
    .grid-item.col_3-4 {
        width: calc(var(--col_1-4) * 3 + (var(--gap-normal) * 2));
    }

	/* gap-small */
    .grid-normal.gap-small .grid-item.col_1-2 {
        width: var(--col_small_1-2);
    }
    .grid-normal.gap-small .grid-item.col_1-3 {
        width: var(--col_small_1-3);
    }
    .grid-normal.gap-small .grid-item.col_2-3 {
        width: calc(var(--col_small_1-3) * 2 + var(--gap-small));
    }
    .grid-normal.gap-small .grid-item.col_1-4 {
		width: var(--col_small_1-4);
	}
}
@media screen and (max-width: 767px) {
    #contents .grid-item.col_1-2 {
        width: 100%;
    }
    #contents .grid-item.col_1-3 {
        width: 100%;
    }
    #contents .grid-item.col_1-4 {
        width: 100%;
    }
    #contents .grid-item.mobile-col_1-2 {
        width: calc(50% - (4% / 2));
    }
}



/*========================================================================
// title
//======================================================================*/

.title-01 {
	margin: 0 0 20px;
	padding: 0 0 8px;
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #000;
	border-bottom: solid 2px #ccc;
}
@media screen and (max-width: 767px) {
	.title-01 {
		font-size: 18px;
	}
}

.title-01.border-pink {
	border-bottom: solid 1px var(--layout-color-pink);
}

.title-02 {
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #000;
}
@media screen and (max-width: 767px) {
	.title-02 {
		font-size: 18px;
	}
}

.title-03 {
	margin: 0 0 10px;
	padding: 0 0 8px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #000;
	border-bottom: dotted 1px #ccc;
}
@media screen and (max-width: 767px) {
	.title-03 {
		font-size: 16px;
	}
}

.title-04 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #000;
}
@media screen and (max-width: 767px) {
	.title-04 {
		font-size: 16px;
	}
}



/*========================================================================
// text
//======================================================================*/

.update-date {
	text-align: right;
}
.text-break {
	word-wrap: break-word;
	word-break: break-all;
}
.attention-01 {
	color: #8c005f !important;
}
.attention-02 {
	color: var(--text-color-bright-violet) !important;
}

.text-notes {
	font-size: 14px;
}
@media screen and (max-width: 767px) {
	.text-notes {
		font-size: 13px;
	}
}



/*========================================================================
// notes
//======================================================================*/

.notes-normal {
	margin: 10px 0 0;
}
.notes-normal > li {
	margin: 5px 0 0;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 14px;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.notes-normal > li {
		font-size: 13px;
	}
}

.notes-order {
	margin: 10px 0 0;
}
.notes-order > li {
	margin: 5px 0 0;
	padding-left: 2em;
	text-indent: -2em;
	font-size: 14px;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.notes-order > li {
		font-size: 13px;
	}
}



/*========================================================================
// link-text
//======================================================================*/

a.link-text-normal {
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	gap: 5px;
	color: var(--text-color-pink);
	text-decoration: none;
	transition: color 0.3s ease;
}
a.link-text-normal .icon {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 15px;
	height: 15px;
	fill: var(--text-color-pink);
	transition: fill 0.3s ease;
}
a.link-text-normal:hover {
	color: var(--text-color-pink);
	text-decoration: underline;
}



/*========================================================================
// list
//======================================================================*/

.list-normal {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 5px;
	margin: 20px 0 0;
	padding: 0 0 0 20px;
}
.list-normal.add-gap-large {
	gap: 20px;
}
.list-normal.add-gap-none {
	gap: 0;
	margin: 10px 0 0;
}
.list-normal > li {
	list-style: disc;
}

.list-number {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 5px;
	margin: 20px 0 0;
	padding: 0 0 0 20px;
}
.list-number.add-gap-large {
	gap: 20px;
}
.list-number > li {
	list-style: decimal;
}



/*========================================================================
// table
//======================================================================*/

.table-normal {
	margin: 20px 0 0
}
.table-normal > table {
	width: 100%;
	border-collapse: collapse;
}
.table-normal > table > thead > tr > th {
	padding: 10px 10px 8px 10px;
	border:  solid 1px #ccc;
	background-color: #777;
	color: #fff;
}
.table-normal > table > tbody > tr > th,
.table-normal > table > tbody > tr > td {
	padding: 10px 10px 8px 10px;
	text-align: left;
	vertical-align: top;
	border:  solid 1px #ccc;
}

.table-normal > table > tbody > tr > th {
	background-color: #eee;
}
.table-normal > table > tbody > tr.title > th {
	padding: 10px 10px 8px 10px;
	border:  solid 1px #ccc;
	background-color: #777;
	color: #fff;
}

@media screen and (max-width: 767px) {
	.table-normal {
		width: 100%;
		overflow-x: scroll;
	}
	.table-normal > table {
		width: 660px;
	}
}



/*========================================================================
// iframe
//======================================================================*/

iframe {
	position: relative;
	z-index: 0;
}



/*========================================================================
// photo
//======================================================================*/

.photo-normal img {
	display: block;
	width: 100%;
	height: auto;
}
.photo-normal .photo-caption-normal,
.photo-normal .photo-caption-small {
	display: block;
	margin: 10px 0 0;
}
.photo-normal .photo-caption-small {
	font-size: 14px;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
	.photo-normal .photo-caption-small {
		font-size: 13px;
	}
}